[(#REM)<!-- Block extra par defaut



-->]
<div id="extra">
    <div class="wrapper">
        [(#PLUGIN{newsletters}|oui)
            [<div  class="block_newsletter"(#FORMULAIRE_NEWSLETTER_SUBSCRIBE{newsletter})</div>]
        ]
    </div>
</div>
